Home Forums Theme Support Dokan Issue to Update 1.0.5 to 1.0.6

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Sekander Badsha 4 years, 4 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29526

    David
    Member
    Post count: 5

    Hi, we have a big problem to update manually our Dokan Theme Version.

    In wedevs Account, we just have access to Dokan – Dokan Theme v2.0 , not the 1.0.6
    The 2.0 is lighter than the previous theme : 1,5Mo(2.0) versus 3Mo (1.0.5).

    – We have replace the old version with the new, Dokan option menu disappear.
    – We have try to merge new files with old, same relut.

    Addon recently buy, doesn't work with 1.0.5

    Can you help us, and send us the full version of 1.0.6 ?

    We use :
    – WordPress multi site 4.0
    – Child theme with custom features

    Thank you,
    Regards,

    #29641

    Sekander Badsha
    Member
    Post count: 2067

    Hello David,

    Till 1.6 Dokan was a theme only. But we changed the theme to a plugin now. So now the old system is divided into two, plugin and theme.

    Dokan 2.0 is only a WooCommerce compatible theme. Nothing much.
    And Dokan 1.1 is a plugin.

    If you are replacing your old version or upgrading your system with the latest WooCoomerce, you just have to delete the old theme (1.6) and install the latest theme (2.0) and install Dokan plugin (1.2)

    To know more about upgrading Dokan, please see this doc http://docs.wedevs.com/upgrade-to-dokan-plugin/

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Issue to Update 1.0.5 to 1.0.6’ is closed to new replies.